"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=FIN"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobatin Dropbox-tallennustilan laajennus integroi sisällön käyttäjän Dropbox-säilöstä."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Acrobatin Dropbox-tallennustilan laajennus, versio 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=Henkilökohtainen"
"storagAppInformNetworkDisconnectedErrorText=Internet-yhteyttä ei ole. Muodosta tietokoneesta Internet-yhteys ja yritä uudelleen."
"storagAppInformGeneralAddAccountErrorText=Tiliä lisättäessä tapahtui virhe. Yritä myöhemmin uudelleen."
"storagAppInformGeneralRemoveAccountErrorText=Tiliä poistettaessa tapahtui virhe. Yritä myöhemmin uudelleen."
"storagAppInformErrorButtonText=OK"
"storagAppInformFileOutdatedText=Tämä tiedosto on päivitetty palvelimella sen jälkeen, kun käytit sitä viimeksi. Haluatko korvata palvelimella olevan tiedoston?"
"storagAppOutdatedApiText=Käytät sovelluksen %{PRODUCT}% vanhempaa versiota, joka ei enää tue tätä toimintoa. Päivitä sovellus uusimpaan versioon tämän toiminnon käyttöä varten."
"storageDownloadingFile=Lataa tiedosto kohteesta %{AdobeBlueHeron}%..."
"storageSavingFile=Tallennetaan %{AdobeBlueHeron}% -palveluun $PROGRESS$%"
"storageYes=Kyllä"
"storageNo=Ei"
"storageContinue=Jatka"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Kumoa"
